﻿/*
    General Color Definitions
*/
/*
    Sign up and sign in user template
*/
@import url(https://fonts.googleapis.com/css?family=Montserrat);
html {
  position: relative;
  height: 100%;
  box-sizing: border-box;
  display: block;
  overflow: hidden;
  overflow-y: auto;
}
body {
  width: 100%;
  overflow-x: hidden;
  font-family: montserrat, arial, verdana;
  font-size: 12px;
  line-height: 1.42857143;
  background: none !important;
  position: relative;
}
.footer {
  position: absolute;
  bottom: 0;
  height: 92px;
  line-height: 41px;
  display: block;
  width: 100%;
}
/*
    Logo Settings
*/
.navbar-brand > img {
  max-height: 100%;
  height: 100%;
  width: auto;
  margin: 0 auto;
  -o-object-fit: contain;
  object-fit: contain;
}
/*
    Not logged in user
*/
.public-page {
  /*background: @signInBackgroundColor;*/
  /*height: 120%;*/
  /*background: linear-gradient(#ccc,#88c277);*/
  background: url(../images/movedesk_background.jpg) 0 0 fixed !important;
  background-size: cover !important;
  min-height: 100%;
}
.form-horizontal {
  width: 675px;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 50px;
}
.form-horizontal .header-steps {
  padding-top: 16px;
}
.form-horizontal ul {
  list-style: none;
}
.form-horizontal ul li {
  font-size: 14px;
  font-weight: 700;
}
.special-field {
  padding-top: 120px;
}
/*
    Sign In View
*/
.signin-box {
  width: 360px;
  margin: 7% auto;
}
.signin-logo {
  font-size: 35px;
  text-align: center;
  margin-bottom: 25px;
  font-weight: 300;
}
.signin-box-body {
  background: #fff;
  padding: 20px;
  border-top: 0;
  color: #666;
}
.signin-box-msg {
  margin: 0;
  text-align: center;
  padding: 0 20px 20px 20px;
}
/*
    Sign up View
*/
.signup-logo {
  font-size: 35px;
  text-align: center;
  margin-bottom: 25px;
  font-weight: 300;
}
.md-alert {
  padding: 10px 20px;
  background-color: #f44336;
  color: white;
}
.md-success {
  background-color: #4CAF50;
}
.md-closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}
.md-closebtn:hover {
  color: black;
}
.table-preview tbody tr td:last-child {
  text-align: right !important;
}
.pt15 {
  padding-top: 15px;
}
* {
  margin: 0;
  padding: 0;
}
.text-register-new {
  font-size: 100%;
  display: inline-block;
  font-weight: normal;
  font-size: 35px;
  line-height: 35px;
  position: relative;
  font-weight: 400;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 0px 10px 0px;
  text-shadow: 2px 2px #37425a;
}
.g-recaptcha {
  float: right;
}
.steps {
  width: 100%;
  margin: 0px auto;
  position: relative;
}
.steps fieldset {
  background: white;
  border: 0 none;
  border-radius: 3px;
  box-shadow: 0 0 15px 1px #37425a;
  padding: 20px 30px;
  border-top: 9px solid #37425a;
  box-sizing: border-box;
  width: 80%;
  margin: 0 10%;
}
/*Hide all except first fieldset*/
.steps fieldset:not(:first-of-type) {
  display: none;
}
/*inputs*/
.steps label {
  color: #333333;
  text-align: left !important;
  font-size: 15px;
  font-weight: 200;
  padding-bottom: 7px;
  padding-top: 12px;
  display: inline-block;
}
.steps .field {
  overflow: hidden;
}
.steps input,
.steps textarea {
  outline: none;
  display: block;
  width: 100%;
  margin: 0 0 20px;
  padding: 10px 15px;
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #837E7E;
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  font-wieght: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.steps input:focus,
.steps textarea:focus {
  color: #333333;
  /*border: 1px solid #549141;*/
}
.field-validation-valid,
.custom-validation-valid {
  display: none;
}
.field-validation-error,
.custom-validation-error {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
  position: absolute;
  left: 968px;
  margin-top: -58px;
  padding: 10px 10px;
  display: none;
  color: #ffffff;
  background: #ff9900;
  border: 0;
  text-align: left;
  margin-right: 10px;
}
.custom-validation-error {
  display: inline !important;
}
.field-validation-error:before,
.custom-validation-error:before {
  width: 0;
  height: 0;
  left: -8px;
  top: 14px;
  content: '';
  position: absolute;
  border-top: 6px solid transparent;
  border-right: 8px solid #ff9900;
  border-bottom: 6px solid transparent;
}
.field-validation-error {
  display: inline !important;
}
.error-log {
  margin: 5px 5px 5px 0;
  font-size: 19px;
  position: relative;
  bottom: -2px;
}
.question-log {
  margin: 5px 5px 5px 0;
  font-size: 15px;
  position: relative;
  bottom: -2px;
}
/*buttons*/
.steps .action-button,
.action-button {
  width: 100px !important;
  background: #5ea349;
  font-weight: bold;
  color: white;
  border: 0 none;
  border-radius: 1px;
  cursor: pointer;
  padding: 10px 5px;
  margin: 10px auto;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  display: block;
}
.steps .action-button-disabled,
.action-button-disabled {
  width: 100px !important;
  background: #777777;
  font-weight: bold;
  color: white;
  border: 0 none;
  border-radius: 1px;
  cursor: pointer;
  padding: 10px 5px;
  margin: 10px auto;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  display: block;
}
.steps .action-button-disabled:hover,
.steps .action-button-disabled:focus,
.action-button-disabled:hover,
.action-button-disabled:focus {
  background: #555;
}
.steps .next,
.steps .submit {
  float: right;
}
.steps .previous {
  float: left;
}
.steps .action-button:hover,
.steps .action-button:focus,
.action-button:hover,
.action-button:focus {
  background: #549141;
}
.steps .explanation {
  display: block;
  clear: both;
  width: 540px;
  background: #f2f2f2;
  position: relative;
  margin-left: -30px;
  padding: 22px 0px;
  margin-bottom: -10px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  top: 10px;
  text-align: center;
  color: #333333;
  font-size: 12px;
  font-weight: 200;
  cursor: pointer;
}
/*headings*/
.fs-title {
  text-transform: uppercase;
  margin: 0 0 5px;
  line-height: 1;
  color: #37425a;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
}
.fs-subtitle {
  font-weight: normal;
  font-size: 13px;
  color: #837E7E;
  margin-bottom: 20px;
  text-align: center;
}
/*progressbar*/
#progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  /*CSS counters to number the steps*/
  counter-reset: step;
  width: 80%;
  text-align: center;
  /*margin-left: 125px;*/
  display: inline-block;
}
#progressbar li {
  list-style-type: none;
  color: #333333;
  text-transform: uppercase;
  font-size: 9px;
  width: 33%;
  float: left;
  position: relative;
}
#progressbar li:before {
  content: counter(step);
  counter-increment: step;
  width: 20px;
  line-height: 20px;
  display: block;
  font-size: 10px;
  color: #333;
  background: white;
  border-radius: 3px;
  margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
  content: '';
  width: 100%;
  height: 2px;
  background: white;
  position: absolute;
  left: -50%;
  top: 9px;
  z-index: -1;
  /*put it behind the numbers*/
}
#progressbar li:first-child:after {
  /*connector not needed before the first step*/
  content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,
#progressbar li.active:after {
  background: #37425a;
  color: white;
}
/* my modal */
.modal p {
  font-size: 15px;
  font-weight: 100;
  font-family: sans-serif;
  color: #3C3B3B;
  line-height: 21px;
}
.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 50%;
  max-width: 630px;
  min-width: 320px;
  height: auto;
  z-index: 2000;
  visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.modal.modal-show {
  visibility: visible;
}
.lt-ie9 .modal {
  top: 0;
  margin-left: -315px;
}
.modal-content {
  background: #ffffff;
  position: relative;
  margin: 0 auto;
  padding: 40px;
  border-radius: 3px;
}
.modal-overlay {
  background: #000000;
  position: fixed;
  visibility: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition-property: visibility, opacity;
  -o-transition-property: visibility, opacity;
  -webkit-transition-property: visibility, opacity;
  transition-property: visibility, opacity;
  -moz-transition-delay: 0.5s, 0.1s;
  -o-transition-delay: 0.5s, 0.1s;
  -webkit-transition-delay: 0.5s, 0.1s;
  transition-delay: 0.5s, 0.1s;
  -moz-transition-duration: 0, 0.5s;
  -o-transition-duration: 0, 0.5s;
  -webkit-transition-duration: 0, 0.5s;
  transition-duration: 0, 0.5s;
}
.modal-show .modal-overlay {
  visibility: visible;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
/*slide*/
.modal[data-modal-effect|=slide] .modal-content {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: all 0.5s 0;
  -o-transition: all 0.5s 0;
  -webkit-transition: all 0.5s 0;
  transition: all 0.5s 0;
}
.modal[data-modal-effect|=slide].modal-show .modal-content {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: all 0.5s 0.1s;
  -o-transition: all 0.5s 0.1s;
  -webkit-transition: all 0.5s;
  -webkit-transition-delay: 0.1s;
  transition: all 0.5s 0.1s;
}
.modal[data-modal-effect=slide-top] .modal-content {
  -moz-transform: translateY(-300%);
  -ms-transform: translateY(-300%);
  -webkit-transform: translateY(-300%);
  transform: translateY(-300%);
}
.modal[data-modal-effect=slide-top].modal-show .modal-content {
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
/* Info */
.info {
  width: 300px;
  margin: 35px auto;
  text-align: center;
  font-family: 'roboto', sans-serif;
}
.info h1 {
  margin: 0;
  padding: 0;
  font-size: 28px;
  font-weight: 400;
  color: #333333;
  padding-bottom: 5px;
}
.info span {
  color: #666666;
  font-size: 13px;
  margin-top: 20px;
}
.info span a {
  color: #666666;
  text-decoration: none;
}
.info span .fa {
  color: #e2a810;
  font-size: 19px;
  position: relative;
  left: -2px;
}
.info span .spoilers {
  color: #999999;
  margin-top: 5px;
  font-size: 10px;
}
.checkme {
  margin-top: 15px;
}
/* enable absolute positioning */
.inner-addon {
  position: relative;
}
/* style glyph */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}
/* align glyph */
.left-addon .glyphicon {
  left: 0px;
}
.right-addon .glyphicon {
  right: 0px;
}
/* add padding  */
.left-addon input {
  padding-left: 30px;
}
.right-addon input {
  padding-right: 30px;
}
@media (max-width: 768px) {
  .form-horizontal {
    width: 100%;
  }
  .form-horizontal .steps fieldset {
    width: 90%;
    margin: 0 5%;
  }
  .form-horizontal .steps .explanation {
    width: auto;
    margin-left: -30px;
    margin-right: -30px;
  }
  .steps {
    width: 100%;
    margin: 0px auto;
    position: relative;
  }
  .steps fieldset {
    position: relative;
    width: 95%;
    margin: 0 auto;
  }
  .steps .explanation {
    width: auto;
    margin-left: -30px;
    margin-right: -30px;
  }
  .steps .submit {
    float: right;
  }
  .field .field-validation-error {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    padding: 10px 10px;
    display: none;
    color: #ffffff;
    border: 0;
    margin-top: 0px;
    text-align: left;
    float: left;
    color: red;
    background: transparent;
    position: initial;
    margin-top: -20px;
  }
  .field .field-validation-error:before {
    display: none;
  }
  .g-recaptcha {
    display: inline-block;
  }
}